Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 04:17:14 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions There is this centrepoint branch  in Sulaymniyah that the cashier is so rude! After maybe 20 mins.in the line, it's my turn already when the lady cashier said  the mask  is buy 1 take 1 so she told me to go back and get 1 more, though I have pain in my back and I cant walk fast ,  I still go and get 1 and I add 1 more pair. I went back to the same cashier but she is not there already. The next cashier, male said she is waiting for me but it takes me so long ! It didnt take me 2 mins.to bring the mask!I said  I  cant walk  fast because I have pain in my back. I really wanted to sit when I'm in the line  because really I'm in pain! I ask the cashier if he can  take my things since I'm there already but he told me again to be in the line which is a little bit long. I explained to him that I cant already stand long but he refuse! I just cancelled  and leav
 e with my small daughter crying because she wants her headband but really I'm in pain and cant stand long anymore. I never complain for small things but this really breaks my heart because my daughter cried and she didnt understand what happen.
Hope this will remind that guy to be considerate and understand the situation before refusing someone's plea., beside  I'm in the line before.
Thank you and God bless... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2880879